@charset "utf-8";

#CONTENTSAREA {
	background: none;
	padding-bottom: 0;
	border-bottom: 20px solid #000000;
	color: #333333;
}

* html #CONTENTSAREA { margin-bottom: 20px; }

#CONTENTSAREA #INDEX {
	background: url(../image/contentsarea_bg.jpg) no-repeat left bottom;
}

#CONTENTSAREA #INDEX #MAINVISUAL {
	position: relative;
	zoom: 1;
}

#CONTENTSAREA #INDEX #MAINVISUAL p {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

#CONTENTSAREA #MAINVISUAL h1 {
	border-top: 3px solid #000000;
}

#CONTENTSAREA #NAVIGATION {
	padding: 5px 18px 17px;
}

#CONTENTSAREA #NAVIGATION .menu {
	float: left;
}

#CONTENTSAREA #NAVIGATION .menu li {
	display: inline-block;
}

* html #CONTENTSAREA #NAVIGATION .menu li {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA #NAVIGATION .button {
	float: right;
}

#CONTENTSAREA #NAVIGATION .button li {
	display: inline-block;
}

* html #CONTENTSAREA #NAVIGATION .button li {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA #PACKAGE {
	height: 266px;
	margin: 0 18px;
	background: url(../image/package_bg.gif) no-repeat left bottom;
	position: relative;
	zoom: 1;
}

#CONTENTSAREA #PACKAGE h2 {
	padding: 36px 0 0 17px;
	position: relative;
	z-index: 1;
}

#CONTENTSAREA #PACKAGE .plan {
	position: absolute;
	right: 19px;
	top: 15px;
}

#CONTENTSAREA #PACKAGE .plan .notes {
	margin-left: 154px;
}

#CONTENTSAREA #PACKAGE .lead {
	width: 275px;
	position: absolute;
	left: 16px;
	top: 110px;
	line-height: 160%;
}

#CONTENTSAREA #FOOTERNAVI {
	padding: 58px 0 16px;
	text-align: center;
}

#CONTENTSAREA #FOOTERNAVI ul {
	text-align: center;
}

#CONTENTSAREA #FOOTERNAVI ul li {
	display: inline-block;
	border-right: 2px solid #000000;
	padding: 0 10px;
	font-weight: bold;
	color: #a2a19f;
}

#CONTENTSAREA #FOOTERNAVI ul li a {
	color: #000000;
}

* html #CONTENTSAREA #FOOTERNAVI ul li {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA #FOOTERNAVI ul li.first {
	border-left: 2px solid #000000;
}